prefix=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/zlib-ng-2.2.4-cgosimqrvezk62hu4irz22zcceb62fpp
exec_prefix=${prefix}
symbol_prefix=
libdir=${exec_prefix}/lib
sharedlibdir=${libdir}
includedir=${prefix}/include

Name: zlib
Description: zlib-ng compression library
Version: 1.3.1.zlib-ng

Requires:
Libs: -L${libdir} -L${sharedlibdir} -lz
Cflags: -I${includedir} -DWITH_GZFILEOP
